@charset "utf-8";
a {﻿outline:none;selector-dummy:expression(this.hideFocus=true);}

@font-face {
    font-family: "ModernHMedium";
    src: url('/css/fonts/modernh-medium-webfont.ttf');
}
@font-face {
    font-family: "ModernHLight";
    font-style: light;
    src: url('/css/fonts/modernh-light-webfont.ttf');
}

#subVisual {position:absolute;left:0;top:0;z-index:400;width:100%;background-position:center top;background-repeat:no-repeat;}
#subVisual * {
	-webkit-transition:all 0.25s ease;
	-moz-transition:all 0.25s ease;
	-o-transition:all 0.25s ease;
	transition:all 0.25s ease;
}
#subVisual .insideWrap {position:relative;/*height:335px;*/min-height:160px;height:auto;}
#subVisual .insideWrap ul {position:absolute;left:0;bottom:0;}
#subVisual .insideWrap ul > li {float:left;min-height:165px;padding-left:35px;background:url("/images/i20-wrc/partArrow.png") no-repeat left bottom;padding-right:40px;}
#subVisual .insideWrap ul > li:first-child {padding-left:10px;background:none;}
#subVisual .insideWrap ul > li:first-child img {display:block;margin-top:105px;}
#subVisual .insideWrap ul > li > p {margin-top:105px;}
#subVisual .insideWrap ul > li > p > a {color:#161616;font-family:"hyundaiB";font-size:23px;letter-spacing:-1px;}
#subVisual .insideWrap ul > li > p > img {margin-bottom:8px;}
#subVisual .insideWrap ul.white > li > p > a {color:#ffffff;font-family:"hyundaiB";font-size:28px;}

/*#subVisual .insideWrap ul > li > p > a:hover {color:#0070d5;text-decoration:underline;}*/
#subVisual .insideWrap ul > li.last > p > a {font-size:20px;color:#004a8d;/*border-bottom:1px solid #004a8d;*/}
#subVisual .insideWrap ul > li > ol {position:absolute;margin-left:0px;display:none;z-index:110;}
#subVisual .insideWrap ul > li > ol > li {background:#1c1d1e;border-top:1px solid #303032;}
#subVisual .insideWrap ul > li > ol > li > a {line-height:39px;color:#7f7f7f;display:block;padding-left:13px;font-family:"ModernHMedium";font-size:20px;min-width:147px;padding-right:30px;white-space:nowrap;}
#subVisual .insideWrap ul > li > ol > li > a:hover {background:#004a8d;color:#ffffff;}
#subVisual .insideWrap ul > li > ol.country {width:255px;background:#1c1d1e;margin-left:22px;}
#subVisual .insideWrap ul > li > ol.country li {float:left;width:50px;height:50px;overflow:hidden;border-right:1px solid #303032;border-bottom:1px solid #303032;}
#subVisual .insideWrap ul > li > ol.country li a {display:block;padding:0;text-align:center;padding-top:16px;padding-bottom:16px;line-height:0;min-width:0;}
#subVisual .insideWrap ul > li > ol.country li.country_txt {clear:both;background:#000000;font-family:"ModernHMedium";color:#0070d5;font-size:20px;width:100%;border:none;text-align:center;height:auto;padding:13px 0;}

#subVisual .insideWrap ul > li.Deactive > p { opacity:0.2;}
#subVisual .insideWrap ul > li.Deactive > ol { display:none;}

#subVisual .insideWrap .toggleBtn {display:none;position:absolute;z-index:100;right:190px;bottom:-36px;width:71px;height:36px;background:url("/images/i20-wrc/visualArrow_down.png") no-repeat left top;}
#subVisual .insideWrap.active .toggleBtn {position:absolute;right:190px;bottom:0px;width:71px;height:36px;background:url("/images/i20-wrc/visualArrow_up.png") no-repeat left top;}
#subVisual .insideWrap.active {min-height:335px;}
#subVisual .insideWrap.active ul > li {min-height:335px;}
#subVisual .insideWrap.active ul > li:first-child img {display:block;margin-top:247px;}
#subVisual .insideWrap.active ul > li > p {margin-top:253px;}

#Content {text-align:center;/**padding-top:160px;**/min-width:1012px;padding-bottom:25px;}
#Content section {min-width:1012px;}
#Content section .indsideWrap {width:973px;}
#Content .insideWrap1 {   
	background-color: #ffffff;
    margin-left: 20px;
    margin-right: 20px;
    position: relative;
    width: 915px;
	}

/* sub visual */
#subVisual.wrc.on {background:#dadada url("/images/i20-wrc/contbg.jpg") no-repeat center 75px;}
#subVisual.wrc_calender.on {background:#dadada url("/images/i20-wrc/contbg.jpg") no-repeat center 75px;}
#subVisual.news.on {background:#dadada url("/images/i20-wrc/contbg.jpg") no-repeat center 75px;}
#subVisual.media.on {background:#dadada url("/images/i20-wrc/contbg.jpg") no-repeat center 75px;}
#subVisual.i20wrc_n.on {background:#dadada url("/images/i20-wrc/contbg.jpg") no-repeat center 75px;}
#subVisual.team.on {background:#dadada url("/images/i20-wrc/contbg.jpg") no-repeat center 75px;}
#subVisual.e404error.on {background:#dadada url("/images/i20-wrc/contbg.jpg") no-repeat center 75px;}
#subVisual.fanzone.on {background:#dadada url("/images/i20-wrc/contbg.jpg") no-repeat center 75px;}
#subVisual.press.on {background:#dadada url("/images/i20-wrc/contbg.jpg") no-repeat center 75px;}
#subVisual.shop.on {background:#dadada url("/images/i20-wrc/contbg.jpg") no-repeat center 75px;}


/* content bg */
/**
#Content.wrcWrap {background:#dadada url("/images/i20-wrc/contbg.jpg") no-repeat center top fixed;}
#Content.regulationsWrap {background:#dadada url("/images/i20-wrc/contbg.jpg") no-repeat center top fixed;}
#Content.hmsgWrap {background:#dadada url("/images/i20-wrc/contbg.jpg") no-repeat center top fixed;}
#Content.partnersWrap {background:#dadada url("/images/i20-wrc/contbg.jpg") no-repeat center top fixed;}
#Content.teamWrap {background:#dadada url("/images/i20-wrc/contbg.jpg") no-repeat center top fixed;}
#Content.i20Wrap {background:#dadada url("/images/i20-wrc/contbg.jpg") no-repeat center top fixed;}
#Content.calenderWrap {background:#dadada url("/images/i20-wrc/contbg.jpg") no-repeat center top fixed;}
#Content.newsWrap {background:#dadada url("/images/i20-wrc/contbg.jpg") no-repeat center top fixed;}
#Content.photoWrap {background:#dadada url("/images/i20-wrc/contbg.jpg") no-repeat center top fixed;}
#Content.videoWrap {background:#dadada url("/images/i20-wrc/contbg.jpg") no-repeat center top fixed;}
#Content.e404Wrap {background:#dadada url("/images/i20-wrc/contbg.jpg") no-repeat center top fixed;}
#Content.fanzoneWrap {background:#dadada url("/images/i20-wrc/contbg.jpg") no-repeat center top fixed;}
#Content.driversWrap {background:#dadada url("/images/i20-wrc/contbg.jpg") no-repeat center top fixed;}
#Content.pressWrap {background:#dadada url("/images/i20-wrc/contbg.jpg") no-repeat center top fixed;}
#Content.joinWrap {background:#dadada url("/images/i20-wrc/contbg.jpg") no-repeat center top fixed;}
#Content.shopWrap {background:#dadada url("/images/i20-wrc/contbg.jpg") no-repeat center top fixed;}
#Content.wallpapersWrap {background:#dadada url("/images/i20-wrc/contbg.jpg") no-repeat center top fixed;}
**/

/* wrc */


#Content.wrcWrap .section3 {}
#Content.wrcWrap .section3 .insideWrap1 {padding-top:60px;}
#Content.wrcWrap .section3 .box {position:relative;min-height:260px;padding-right:425px;text-align:text;}
#Content.wrcWrap .section3 .box .img {position:absolute;right:0;top:0;}
#Content.wrcWrap .section3 .box .copy {font-family:"ModernHMedium";font-size:40px;color:#161616;line-height:44px;padding-bottom:10px;}
#Content.wrcWrap .section3 .box .copy1 {font-family:"ModernHMedium";font-size:20px;color:#161616;line-height:24px;padding-bottom:15px;}
#Content.wrcWrap .section3 .box .txt {font-size:14px;color:#666666;line-height:18px;padding-bottom:20px;text-align:left;}

#Content.wrcWrap .section4 {}
#Content.wrcWrap .section4 .insideWrap1 {padding-top:60px;}
#Content.wrcWrap .section4 .imgbox {position:relative;}
#Content.wrcWrap .section4 .imgbox .txtArea {position:absolute;left:30px;top:30px;}
#Content.wrcWrap .section4 .imgbox .txt {font-family:"ModernHMedium";font-size:40px;color:#ffffff;line-height:44px;padding-bottom:10px;}
#Content.wrcWrap .section4 .imgbox .txt1 {font-family:"ModernHMedium";font-size:20px;color:#ffffff;line-height:24px;padding-bottom:15px;}
#Content.wrcWrap .section4 .imgbox .txt2 {font-size:14px;color:#ffffff;line-height:18px;}
#Content.wrcWrap .section4 .copybox {margin-top:30px;overflow:hidden;}
#Content.wrcWrap .section4 .copybox .copy {font-size:14px;color:#666666;line-height:18px;float:right;width:477px;}
#Content.wrcWrap .section4 .copybox .copy:first-child {float:left;width:410px;}

#Content.wrcWrap .section5 {}
#Content.wrcWrap .section5 .insideWrap1 {padding-top:60px;padding-bottom:140px;}
#Content.wrcWrap .section5 .box {position:relative;padding-left:300px;}
#Content.wrcWrap .section5 .box .img {position:absolute;left:0;top:0;}
#Content.wrcWrap .section5 .box .copy {font-family:"ModernHMedium";font-size:20px;color:#161616;line-height:1.2;padding-bottom:20px;}
#Content.wrcWrap .section5 .box .tblSty1 th {font-weight:normal;padding-left:10px;vertical-align:top;}
#Content.wrcWrap .section5 .box .tblSty1 td {padding-left:10px;vertical-align:top;}
#Content.wrcWrap .section5 .box .btnArea {margin-top:20px;}
#Content.wrcWrap .section5 .box .btnArea a:first-child {margin-left:0;}


#Content.regulationsWrap .section1 {}
#Content.regulationsWrap .section1 .insideWrap1 {background:#ffffff url("/images/i20-wrc/regulations/regulations_img0.jpg") no-repeat left top;min-height:1042px;border-bottom:1px solid #c3c3c3;padding-bottom:60px;}
#Content.regulationsWrap .section1 .copy {text-align:center;font-family:"ModernHMedium";font-size:60px;color:#161616;line-height:64px;padding-bottom:10px;padding-top:60px;}
#Content.regulationsWrap .section1 .copy1 {text-align:center;font-family:"ModernHLight";font-size:30px;color:#161616;line-height:34px;}
#Content.regulationsWrap .section1 .imgbox {position:relative;margin-top:60px;min-height:760px;}
#Content.regulationsWrap .section1 .imgbox .txt {position:absolute;left:60px;top:445px;color:#666666;font-size:14px;line-height:18px;}
#Content.regulationsWrap .section1 .imgbox .txt strong {display:block;color:#161616;font-family:"ModernHLight";font-size:20px;line-height:24px;padding-bottom:10px;}

#Content.regulationsWrap .section1 .imgbox1 {position:relative;min-height:245px;padding-left:390px;margin-top:50px;}
#Content.regulationsWrap .section1 .imgbox1 .img {position:absolute;left:0;top:0;}
#Content.regulationsWrap .section1 .imgbox1 .cit {font-family:"ModernHMedium";color:#161616;font-size:40px;line-height:44px;padding-bottom:10px;}
#Content.regulationsWrap .section1 .imgbox1 .txt {color:#666666;padding-bottom:20px;font-size:14px;line-height:18px;}

#Content.regulationsWrap .section1 .imgbox2 {position:relative;min-height:245px;padding-right:475px;margin-top:60px;}
#Content.regulationsWrap .section1 .imgbox2 .img {position:absolute;right:0;top:0;}
#Content.regulationsWrap .section1 .imgbox2 .cit {font-family:"ModernHMedium";color:#161616;font-size:40px;line-height:44px;padding-bottom:10px;}
#Content.regulationsWrap .section1 .imgbox2 .txt {color:#666666;padding-bottom:20px;font-size:14px;line-height:18px;}

#Content.regulationsWrap .section1 .imgbox3 {position:relative;margin-top:60px;}
#Content.regulationsWrap .section1 .imgbox3 > div {position:absolute;right:20px;top:20px;width:420px;}
#Content.regulationsWrap .section1 .imgbox3 .cit {font-family:"ModernHMedium";color:#ffffff;font-size:40px;line-height:44px;padding-bottom:10px;}
#Content.regulationsWrap .section1 .imgbox3 .txt {color:#ffffff;padding-bottom:20px;font-size:14px;line-height:18px;}

#Content.regulationsWrap .section2 {}
#Content.regulationsWrap .section2 .insideWrap1 {padding-top:60px;padding-bottom:140px;}
#Content.regulationsWrap .section2 .copy {text-align:center;font-family:"ModernHMedium";font-size:60px;color:#161616;line-height:64px;padding-bottom:10px;}
#Content.regulationsWrap .section2 .copy1 {text-align:center;font-family:"ModernHLight";font-size:30px;color:#161616;line-height:34px;}
#Content.regulationsWrap .section2 .imgbox {margin-top:60px;}
#Content.regulationsWrap .section2 .txtArea {margin-top:60px;position:relative;}
#Content.regulationsWrap .section2 .txtArea .text-area {float:left;width:325px;}
#Content.regulationsWrap .section2 .txtArea .tableArea {float:right;width:570px;}
#Content.regulationsWrap .section2 .txtArea .cit {font-family:"ModernHMedium";color:#161616;font-size:40px;line-height:44px;padding-bottom:10px;}
#Content.regulationsWrap .section2 .txtArea .txt {color:#666666;padding-bottom:20px;font-size:14px;line-height:18px;}
#Content.regulationsWrap .section2 .txtArea .txt em {font-weight:normal;font-style:normal;color:#161616;}
#Content.regulationsWrap .section2 .txtArea .tableArea .tblSty1 thead th {padding-left:10px;}
#Content.regulationsWrap .section2 .txtArea .tableArea .tblSty1 th {font-weight:normal;text-align:left;}
#Content.regulationsWrap .section2 .txtArea .tableArea .tblSty1 tbody td {vertical-align:top;padding-left:10px;}
#Content.regulationsWrap .section2 .txtArea .tableArea .tblSty1 tbody th {vertical-align:top;padding-left:10px;}

#Content.regulationsWrap .section2 .imgbox1 {position:relative;min-height:245px;padding-left:465px;margin-top:60px;}
#Content.regulationsWrap .section2 .imgbox1 .img {position:absolute;left:0;top:0;}
#Content.regulationsWrap .section2 .imgbox1 .cit {font-family:"ModernHMedium";color:#161616;font-size:40px;line-height:44px;padding-bottom:10px;}
#Content.regulationsWrap .section2 .imgbox1 .txt {color:#666666;padding-bottom:20px;font-size:14px;line-height:18px;}

#Content.regulationsWrap .section2 .imgbox2 {position:relative;min-height:245px;padding-right:390px;margin-top:60px;}
#Content.regulationsWrap .section2 .imgbox2 .img {position:absolute;right:0;top:0;}
#Content.regulationsWrap .section2 .imgbox2 .cit {font-family:"ModernHMedium";color:#161616;font-size:35px;line-height:39px;padding-bottom:10px;}
#Content.regulationsWrap .section2 .imgbox2 .txt {color:#666666;padding-bottom:20px;font-size:14px;line-height:18px;}
#Content.regulationsWrap .section2 .imgbox2 .txt em {font-weight:normal;font-style:normal;color:#161616;}

/* 404Wrap */
#Content.e404Wrap .section1 {}
#Content.e404Wrap .section1 .insideWrap1 {padding-top:30px;padding-bottom:140px;}
#Content.e404Wrap .section1 .bg {background:url("/images/i20-wrc/bg_404.jpg") no-repeat left top;height:575px;position:relative;}
#Content.e404Wrap .section1 .bg .box {margin-left:100px;padding-top:64px;background:url("/images/i20-wrc/ico_infomation.png") no-repeat left 64px;padding-left:125px;padding-right:50px;}
#Content.e404Wrap .section1 .bg .copy {font-family:"ModernHMedium";font-size:50px;color:#ffffff;line-height:54px;}
#Content.e404Wrap .section1 .bg .copy1 {font-family:"ModernHLight";font-size:30px;color:#ffffff;line-height:34px;margin-top:30px;margin-bottom:125px;}

/* i20WRC */

#Content.i20Wrap .section3 {}
#Content.i20Wrap .section3 .insideWrap1 {position:relative;padding-top:60px;padding-bottom:40px;background:#ffffff url("/images/i20-wrc/section3_bg.jpg") no-repeat center top;}
#Content.i20Wrap .section3 .bg {}
#Content.i20Wrap .section3 .tit {font-family:"ModernHMedium";font-size:25px;color:#161616;font-weight:normal;text-align:left;background:url("/images/i20-wrc/tit_bg.gif") no-repeat left 11px;padding-left:23px;}
#Content.i20Wrap .section3 .copyArea {}
#Content.i20Wrap .section3 .copyArea .copy1 {font-family:"ModernHMedium";color:#161616;text-align:center;font-size:60px;line-height:64px;padding-bottom:10px;}
#Content.i20Wrap .section3 .copyArea .copy2 {font-family:"ModernHLight";color:#161616;text-align:center;font-size:30px;line-height:34px;}
#Content.i20Wrap .section3 .carArea {min-height:398px;height:398px;margin-top:49px;position:relative;overflow:hidden;}
#Content.i20Wrap .section3 .carArea .msg-box {width:100%;position:absolute;left:0;top:110px;text-align:center;z-index:140;}
#Content.i20Wrap .section3 .carArea .msg-box .msg {
	display:inline-block;margin-left:auto;margin-right:auto;text-align:left;padding:20px 29px;
	background:url("/images/i20-wrc/bg_msgbox.png") repeat left top;
	box-shadow:1px 1px 5px #dedede;
	-webkit-box-shadow:1px 1px 5px #dedede;
    -moz-box-shadow:1px 1px 5px #dedede;
    box-shadow:1px 1px 5px #dedede;
    filter: progid:DXImageTransform.Microsoft.Shadow(color=#dedede, Direction=135, Strength=6);
}
#Content.i20Wrap .section3 .carArea .msg-box .msg span {display:block;background:url("/images/i20-wrc/scroll.png") no-repeat left center;line-height:31px;padding-left:40px;color:#161616;font-size:16px;}
#Content.i20Wrap .vr-control {position:relative;width:553px;margin-left:auto;margin-right:auto;padding-top:26px;}
#Content.i20Wrap .vr-control a {position:absolute;top:0;width:59px;height:26px;margin-left:-29px;}
#Content.i20Wrap .vr-control a.p0 {left:0%;background:url("/images/i20-wrc/state_car0_off.gif") no-repeat left top;}
#Content.i20Wrap .vr-control a.p0.on {background:url("/images/i20-wrc/state_car0_on.gif") no-repeat left top;}
#Content.i20Wrap .vr-control a.p90 {left:25%;background:url("/images/i20-wrc/state_car3_off.gif") no-repeat left top;}
#Content.i20Wrap .vr-control a.p90.on {background:url("/images/i20-wrc/state_car3_on.gif") no-repeat left top;}
#Content.i20Wrap .vr-control a.p180 {left:50%;background:url("/images/i20-wrc/state_car2_off.gif") no-repeat left top;}
#Content.i20Wrap .vr-control a.p180.on {background:url("/images/i20-wrc/state_car2_on.gif") no-repeat left top;}
#Content.i20Wrap .vr-control a.p270 {left:75%;background:url("/images/i20-wrc/state_car1_off.gif") no-repeat left top;}
#Content.i20Wrap .vr-control a.p270.on {background:url("/images/i20-wrc/state_car1_on.gif") no-repeat left top;}
#Content.i20Wrap .vr-control a.p360 {left:100%;background:url("/images/i20-wrc/state_car4_off.gif") no-repeat left top;}
#Content.i20Wrap .vr-control a.p360.on {left:100%;background:url("/images/i20-wrc/state_car4_on.gif") no-repeat left top;}

#Content.i20Wrap .vrbar {height:6px;background:url("/images/i20-wrc/vrbar_off.gif") no-repeat left top;}
#Content.i20Wrap .vrbar p {width:0%;height:6px;background:url("/images/i20-wrc/vrbar_on.gif") no-repeat left top;}
#Content.i20Wrap .section3 .dbtn {position:absolute; }
#Content.i20Wrap .section3 .detail0 {left:680px;top:270px;}
#Content.i20Wrap .section3 .detail1 {left:430px;top:290px;}
#Content.i20Wrap .section3 .detail2 {left:560px;top:370px;}
#Content.i20Wrap .section3 .detail3 {left:328px;top:465px; z-index:-1!important;}
/*#Content.i20Wrap .section3 .detail3 {left:597px;top:280px;}*/
#Content.i20Wrap .section3 .detail4 {left:250px;top:350px;}
#Content.i20Wrap .section3 .exterior {
	position:absolute;left:50%;top:110px;background:#ffffff;display:none;
	-webkit-box-shadow: #666666 0px 2px 3px;
	-moz-box-shadow: #666666 0px 2px 3px;
	-o-box-shadow: #666666 0px 2px 3px;
	box-shadow: #666666 0px 2px 3px;
	z-index: 9999;
}
#Content.i20Wrap .section3 .exterior .layinside {padding:15px;}
#Content.i20Wrap .section3 .exterior .closeBtn {position:absolute;right:15px;top:15px;display:block;padding:10px;}
#Content.i20Wrap .section3 .exterior .layimg {display:block;}
#Content.i20Wrap .section3 .exterior .laytit {font-family:"ModernHLight";font-size:35px;line-height:39px;color:#161616;padding-bottom:10px;padding-top:20px;}
#Content.i20Wrap .section3 .exterior .laytit span {font-size:25px;}
#Content.i20Wrap .section3 .exterior .laytxt {font-size:14px;color:#666666;;line-height:18px;padding-bottom:15px; font-family: "Arial";}

#Content.i20Wrap .section3 .spoiler {width:538px;margin-left:-269px;}
#Content.i20Wrap .section3 .materials {width:603px;margin-left:-302px;}
#Content.i20Wrap .section3 .frontbumper {width:538px;margin-left:-269px;}
#Content.i20Wrap .section3 .hood {width:538px;margin-left:-269px;}
#Content.i20Wrap .section3 .fender {width:638px;margin-left:-319px;}


#Content.i20Wrap .section4 .insideWrap1 {text-align:center;padding-top:60px;background:#ffffff url("/images/i20-wrc/section4_bg.jpg") repeat-x left 0;}
#Content.i20Wrap .section4 .tabtitle {font-family:"ModernHMedium";font-size:25px;color:#161616;font-weight:normal;text-align:left;background:url("/images/i20-wrc/tit_bg.gif") no-repeat left 11px;padding-left:23px;}
#Content.i20Wrap .section4 .tab {text-align:center;margin-top:60px;margin-bottom:40px;}
#Content.i20Wrap .section4 .tab ul {margin-left:auto;margin-right:auto;width:420px;overflow:hidden;}
#Content.i20Wrap .section4 .tab li {display:inline-block;float:left;margin-left:9px;margin-right:9px;}
#Content.i20Wrap .section4 .tit {font-size:60px;font-family:"ModernHMedium";color:#161616;text-align:center;font-weight:normal;line-height:64px;padding-bottom:10px;}
#Content.i20Wrap .section4 .txt {font-size:30px;font-family:"ModernHLight";color:#161616;text-align:center;line-height:34px;}
#Content.i20Wrap .section4 .view_container {
	position: relative;min-height:449px;background:url("/images/i20-wrc/scrollbg.gif") repeat-x left bottom;margin-top:27px;
}
#Content.i20Wrap .section4 .tblSty1 th {text-align:center;}
#Content.i20Wrap .section4 .view_container .over {background-repeat:no-repeat;background-position:left top;position:absolute;left:0;top:0;height:427px;width:200px;}
#Content.i20Wrap .section4 .view_container .controler {position:absolute;left:0px;top:0;z-index:50;cursor:pointer;}
#Content.i20Wrap .section4 .view_container .controler p {height:415px;position:absolute;z-index:500;background:url("/images/i20-wrc/angle_bg.gif") no-repeat center top;margin-left:-27px;}
#Content.i20Wrap .section4 .view_container .controler p span {display:inline-block;margin-top:413px;width:57px;height:56px;background:url("/images/i20-wrc/sliderBtn.png") no-repeat left bottom;}
#Content.i20Wrap .section4 .tit1 {font-family:"ModernHMedium";color:#161616;font-size:40px;text-align:left;line-height:44px;padding-bottom:10px;}
#Content.i20Wrap .section4 .txt1 {font-family:"ModernHLight";color:#666666;line-height:18px;font-size:14px;padding-bottom:30px;text-align:left;}

#Content.i20Wrap .section5 .insideWrap1 {padding-bottom:140px;background:#ffffff url("/images/i20-wrc/section5_bg.jpg") no-repeat left top;height:723px;}
#Content.i20Wrap .section5 .tit {font-family:"ModernHMedium";font-size:25px;color:#161616;font-weight:normal;text-align:left;background:url("/images/i20-wrc/tit_bg.gif") no-repeat left 11px;padding-left:23px;}
#Content.i20Wrap .section5 .lineup {position:relative;height:490px;}
#Content.i20Wrap .section5 .lineup img {}
#Content.i20Wrap .section5 .lineup a {font-size:14px;text-align:center;color:#161616;position:absolute;z-index:110;font-weight:bold;background:url("/images/i20-wrc/arr_off.png") no-repeat right center;padding-right:40px;}
#Content.i20Wrap .section5 .lineup a:hover {background:url("/images/i20-wrc/arr_on.png") no-repeat right center;}
#Content.i20Wrap .section5 .lineup a strong {font-size:18px;color:#161616;display:block;}
#Content.i20Wrap .section5 .lineup a.i10 {left:690px;top:266px;}
#Content.i20Wrap .section5 .lineup a.i20 {left:600px;top:535px;}
#Content.i20Wrap .section5 .lineup a.i30 {left:35px;top:335px;}
#Content.i20Wrap .section5 .lineup a.i40 {left:280px;top:250px;}
#Content.i20Wrap .section5 .lineup img.i10 {left:-36px;top:162px;}
#Content.i20Wrap .section5 .lineup img.i20 {left:297px;top:20px;}
#Content.i20Wrap .section5 .lineup img.i30 {left:381px;top:327px;}
#Content.i20Wrap .section5 .lineup img.i40 {left:680px;top:242px;}

#Content.i20Wrap table.tblSty1 th {text-align:left;font-weight:normal;padding-left:8px;font-size:14px;}
#Content.i20Wrap table.tblSty1 td {padding-left:8px;font-size:14px;}
#Content.i20Wrap table.tblSty1 th.highlight {padding-left:17px;}
#Content.i20Wrap table.tblSty1 em {font-style:normal;color:#004a8d;}

#Content.i20Wrap .rollingArea {position:relative;text-align:center;margin-top:35px;}
#Content.i20Wrap .rollList {
	height: 60px;
	width:809px;margin-left:auto;margin-right:auto;
	line-height: 60px;
	overflow: hidden;
}
#Content.i20Wrap .rollList ul {
	list-style: none;
	width:100%;
	margin: 0;
	padding: 0;
	height: 100%;
}
#Content.i20Wrap .rollList ul li {
	float: left;
	width: 80px;
	height: 100%;
	margin-left:10px;
	padding: 0;
	cursor: pointer;
}
#Content.i20Wrap .rollList ul li:first-child {margin-left:0;}
#Content.i20Wrap .rollList ul li img {vertical-align:top;width:80px;height:60px;vertical-align:top;}
#Content.i20Wrap .rollList ul li a {display:block;width:80px;height:60px;overflow:hidden;}
#Content.i20Wrap .rollList ul li a:hover {border:3px solid #0070d5;width:74px;height:54px;}
#Content.i20Wrap .rollList ul li a:hover img {display:block;margin-top:-3px;margin-left:-3px;}
#Content.i20Wrap .rollingArea .btn.prev {position:absolute;left:0px;top:5px;cursor:pointer;opacity:0.4;filter:alpha(opacity=40);}
#Content.i20Wrap .rollingArea .btn.next {position:absolute;right:0px;top:5px;cursor:pointer;opacity:0.4;filter:alpha(opacity=40);}
#Content.i20Wrap .rollingArea .btn:hover {opacity:1;filter:alpha(opacity=100);}



#curtain {position:fixed;left:0;top:0;z-index:600;width:100%;height:100%;background:#000;opacity:0.6;filter:alpha(opacity=60);min-width:973px;}

/* ie8 css */
@media \0screen {
	#Content.teamWrap .top-img .introduce-box .txt {letter-spacing:-1px;}
	.rallyView .rankList li {border-left:0;}
}

@charset "utf-8";
.mainVisual {width:100%;min-width:1012px;min-height:650px;position:relative;z-index:900;}
.mainVisual .visual {width:100%;min-width:1012px;height:650px;position:absolute;z-index:410;left:0;top:0;background-position:center top;background-repeat:repeat-x;}
.mainVisual .visual a {display:block;height:650px;}
.mainVisual .visual.active {z-index:420;}
.mainVisual #ConViewBtn {position:absolute;z-index:450;left:50%;bottom:0;margin-left:358px;}
.mainVisual .paging {position:absolute;z-index:440;bottom:10px;width:100%;text-align:center;}
.mainVisual .paging a {display:inline-block;width:18px;height:18px;overflow:hidden;text-indent:-999px;margin-left:15px;margin-right:15px;}
.mainVisual .paging a.page {background:url("/images/i20-wrc/main/paging.png") no-repeat left -18px;}
.mainVisual .paging a.control {background:url("/images/i20-wrc/main/control.png") no-repeat left -18px;} 
.mainVisual .paging a.active {background-position:left 0 !important;}
.no-js .mainVisual .visual {height:auto;}
.mainVisual .btn {position:absolute;z-index:460;margin:0;padding:0;width:47px;top:0;bottom:0;cursor:pointer;opacity:0.5;filter:alpha(opacity=50);}
.mainVisual .btn.prev {left:40px;background:url("/images/i20-wrc/main/rolling_left.png") no-repeat left 247px;}
.mainVisual .btn.next {right:40px;background:url("/images/i20-wrc/main/rolling_right.png") no-repeat left 247px;}
.mainVisual .btn.disabled {cursor:default;opacity:0.3;filter:alpha(opacity=30);}
.mainVisual .btn:hover {opacity:1;filter:alpha(opacity=100);}
.mainVisual .visual .viw {height:650px;width:1012px;margin-left:auto;margin-right:auto;display:block;position:relative;}
.mainVisual .visual .viw .text-box {display:block;position:absolute;top:535px;left:20px;right:20px;}
.mainVisual .visual .viw .text-box .box-tit {display:block;font-family:"ModernHMedium";font-size:20px;line-height:1;padding-bottom:7px;color:#ffffff;}
.mainVisual .visual .viw .text-box .box-txt {display:block;color:#ffffff;font-size:14px;line-height:18px;}
.mainVisual .visual .v1 .txt {display:block;padding-top:410px;padding-left:30px;font-family:"ModernHLight";color:#fff;font-size:75px;line-height:1;}
.mainVisual .visual .v1 .txt1 {display:block;text-align:right;font-family:"ModernHLight";font-size:160px;font-style:italic;color:#fff;line-height:1;margin-top:-20px;}
.mainVisual .visual .v2 .txt {display:block;padding-top:390px;padding-left:20px;font-family:"ModernHLight";color:#161616;font-size:95px;line-height:1;}
.mainVisual .visual .v2 .txt1 {display:block;padding-right:30px;text-align:right;font-family:"ModernHLight";font-size:105px;font-style:italic;color:#161616;line-height:1;margin-top:0px;font-weight:bold;}
.mainVisual .visual .v3 .txt {display:block;padding-top:460px;font-family:"ModernHLight";color:#ffffff;font-size:80px;line-height:1;font-style:italic;}
.mainVisual .visual .v4 {}
.mainVisual .visual .v4 .player {z-index:9999;}
.mainVisual .visual .v4 .player .closeBtn {position:absolute;z-index:1000;left:50%;margin-left:450px;top:-20px;width:67px;height:67px;background:url("/images/i20-wrc/media/photo/closeBtn.png") no-repeat center center;opacity:0.4;filter:alpha(opacity=40);}
.mainVisual .visual .v4 .player .closeBtn:hover {opacity:1;filter:alpha(opacity=100);}
.mainVisual .visual .v4 .player {width:100%;position:absolute;top:97px;text-align:center;}
.mainVisual .visual .v4 .player iframe {margin-left:auto;margin-right:auto;}
.mainVisual .visual .v4 .txt1 {
	display:block;text-align:center;font-family:"ModernHMedium";font-size:70px;color:#ffffff;padding-top:200px;line-height:1;
	text-shadow: 1px 1px 3px #000000;visibility:hidden;
		opacity:0;filter:alpha(opacity=0);-ms-filter:alpha(opacity=0);
    /*filter: dropshadow(color=#4c4c4c, offx=1, offy=1);*/
} 
.mainVisual .visual .v4 .txt2 {
	display:block;text-align:center;font-family:"ModernHLight";font-size:120px;color:#ffffff;line-height:1;
	padding-bottom:45px;
	text-shadow: 1px 1px 3px #000000;
		opacity:0;filter:alpha(opacity=0);-ms-filter:alpha(opacity=0);
    /*filter: dropshadow(color=#4c4c4c, offx=1, offy=1);*/
}
.mainVisual .visual .v4 .txt3 {
	display:block;text-align:center;
}
.mainVisual .visual .v4 .txt3 a {
	height:auto;display:inline-block;font-family:"ModernHMedium";font-size:35px;line-height:52px;color:#ffffff;background:url("/images/i20-wrc/main/playbtn.png") no-repeat right center;padding-right:60px;
}
.mainVisual .visual .v4 .txt3 a:hover {
	background:url("/images/i20-wrc/main/playbtn_over.png") no-repeat right center;
}

article.mainContent {background:#e5e5e5 url("/images/i20-wrc/main/contbg.jpg") repeat-x center top fixed;padding-top:15px !important;padding-bottom:35px;}

article.mainContent .mainCont {width:760px;min-width:760px !important;float:left;overflow:hidden;}
article.mainContent .mainCont .tit {margin-top:20px;padding-bottom:8px;line-height:1.1;font-family:"hyundaiB";font-weight:normal;font-size:20px;color:#161616;}
article.mainContent .mainCont .listWrap {position:relative;}
article.mainContent .mainCont .btn {color:#c3c3c3;position:absolute;z-index:100;margin:0;padding:0;width:29px;top:0;bottom:0;cursor:pointer;opacity:0.5;filter:alpha(opacity=50);}
article.mainContent .mainCont .btn.disabled {cursor:default;opacity:0.3 !important;filter:alpha(opacity=30) !important;}
article.mainContent .mainCont .btn.prevPage {left:0;background:url("/images/i20-wrc/main/sly_left.png") no-repeat left 65px;}
article.mainContent .mainCont .btn.nextPage {right:0;background:url("/images/i20-wrc/main/sly_right.png") no-repeat right 65px;}
article.mainContent .mainCont .btn:hover {opacity:1;filter:alpha(opacity=100);}
article.mainContent .mainCont .list {width:100%;position:relative;height:297px;}
article.mainContent .mainCont .list li {background:#ffffff;height:297px;float:left;margin-left:2px;margin-right:2px;width:250px;overflow:hidden;text-align:left;}
article.mainContent .mainCont .list li:first-child {margin-left:0;}
article.mainContent .mainCont .list li > a {display:block;}
article.mainContent .mainCont .list li img {height:180px;}
article.mainContent .mainCont .list li .imgbox {display:block;overflow:hidden;position:relative;height:180px;}
article.mainContent .mainCont .list li.video .playbtn {background:url("/images/i20-wrc/media/video/playbtnBg.png") no-repeat center center;position:absolute;left:90px;top:50px;width:66px;height:66px;}
article.mainContent .mainCont .list li.video .playbtn:hover {background:url("/images/i20-wrc/media/video/playbtnBg_over.png") no-repeat center center;}
article.mainContent .mainCont .list li .imgbox .flag {display:none;position:absolute;width:100%;background:url("/images/i20-wrc/main/flag_bg.png") repeat-x left top;left:0;bottom:0;font-family:"ModernHMedium";color:#ffffff;font-size:18px;line-height:38px;}
article.mainContent .mainCont .list li .imgbox .flag em {display:block;font-style:normal;padding-left:25px;background:url("/images/i20-wrc/main/icoDot.png") no-repeat 15px center;}
article.mainContent .mainCont .list li .textbox {display:block;padding:12px 20px 0 20px;}
article.mainContent .mainCont .list li .title {display:block;color:#161616;font-size:20px;display:block;line-height:24px;font-family:"ModernHMedium";max-height:48px;overflow:hidden;} 
article.mainContent .mainCont .list li .cont {display:block;color:#161616;font-size:13px;padding-top:8px;line-height:18px;max-height:36px;overflow:hidden;}

/*article.mainContent .mainCont .list.short {height:273px;}
article.mainContent .mainCont .list.short li .title {max-height:24px;}*/

article.mainContent .mainCont .scrollbar {margin-top:10px;width:100%;z-index:50;}

article.mainContent .mainCont .list1 {width:100%;position:relative;margin-top:12px;}
article.mainContent .mainCont .list1 li {background:#ffffff;height:316px;float:left;margin-left:4px;width:250px;height:115px;overflow:hidden;text-align:left;}
article.mainContent .mainCont .list1 li:first-child {margin-left:0;}
article.mainContent .mainCont .list1 li > a {display:block;}
article.mainContent .mainCont .list1 li .textbox {padding:10px 20px;display:block;}
article.mainContent .mainCont .list1 li .flag {display:inline-block;margin-top:10px;background:#7f7f7f;line-height:24px;padding-left:6px;padding-right:30px;color:#ffffff;}
article.mainContent .mainCont .list1 li .title {display:block;color:#161616;font-size:18px;display:block;line-height:1;font-family:"ModernHMedium";white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
article.mainContent .mainCont .list1 li .cont {display:block;color:#161616;font-size:12px;padding-top:8px;line-height:1.7;height:48px;overflow:hidden;}
/*
article.mainContent .mainCont #area {position:relative;}
article.mainContent .mainCont #area > li {position:absolute;width:280px;background:#ffffff;}
article.mainContent .mainCont #area > li .contbox {padding:25px;}
article.mainContent .mainCont #area > li .contbox .title {color:#161616;font-size:18px;display:block;line-height:1;font-family:"ModernHMedium";}
article.mainContent .mainCont #area > li .contbox .cont {color:#7f7f7f;font-size:12px;padding-top:10px;line-height:1.7;}
article.mainContent .mainCont #area > li .contbox .cont em {font-style:normal;font-weight:bold;color:#195c98;}
article.mainContent .mainCont #area > li .contbox a {color:#7f7f7f;font-style:italic;font-size:11px;padding-top:15px;display:inline-block;}
article.mainContent .mainCont #area > li .imgbox {position:relative;}
article.mainContent .mainCont #area > li .imgbox a {min-height:60px;}
article.mainContent .mainCont #area > li .flag {position:absolute;left:0;font-family:"ModernHMedium";color:#ffffff;font-size:18px;padding-left:49px;line-height:38px;}
article.mainContent .mainCont #area > li .flag p {padding-left:40px;background:url("/images/i20-wrc/main/icoDot.png") no-repeat 25px center;}
article.mainContent .mainCont #area > li a {display:block;}
article.mainContent .mainCont #area .team {}
article.mainContent .mainCont #area .team .flag {background:url("/images/i20-wrc/main/flag_bg.png") repeat-x left top;width:100%;bottom:0;line-height:38px;padding-left:0;}
article.mainContent .mainCont #area .news {}
article.mainContent .mainCont #area .story .flag {background:url("/images/i20-wrc/main/flag_bg.png") repeat-x left top;width:100%;bottom:0;line-height:38px;padding-left:0;}
article.mainContent .mainCont #area .wrc {}
article.mainContent .mainCont #area .wrc .flag {background:url("/images/i20-wrc/main/flag_bg.png") repeat-x left top;width:100%;bottom:0;line-height:38px;padding-left:0;}
article.mainContent .mainCont #area .video {}
article.mainContent .mainCont #area .event {}
article.mainContent .mainCont #area .event .cont {font-weight:bold;}
article.mainContent .mainCont #area .event .flag {background:#195c98;height:26px;line-height:26px;top:30px;padding-left:25px;padding-right:15px;}
article.mainContent .mainCont #area .news .flag {background:#195c98;height:26px;line-height:26px;top:30px;padding-left:25px;padding-right:15px;width:auto;}
article.mainContent .mainCont #area .interview {}
article.mainContent .mainCont #area .interview .flag {background:#195c98;height:26px;line-height:26px;top:180px;padding-left:25px;padding-right:15px;}
*/

article.mainContent .snsCont {width:242px;float:right;padding-top:50px;}


/* 20140519 main 수정내용 */
/* 삭제
article.mainContent .snsCont .timer {background:#004a8d;position:relative;margin-bottom:10px;padding:20px;height:140px;}
article.mainContent .snsCont .timer .title {font-family:"ModernHLight";font-size:20px;color:#ffffff;margin-top:10px; text-align:center;}
article.mainContent .snsCont .timer .title1 {font-size:14px;color:#ffffff; text-align:center;}
article.mainContent .snsCont .timer .time { font-family:"ModernHLight"; font-size:39px;color:#ffffff; margin-top:15px; padding-left:5px;}
article.mainContent .snsCont .timer .cont {color:#80a5c6;}
article.mainContent .snsCont .timer a {color:#ffffff;}
*/

.timer { margin-top:25px; width:100%;height:80px; background:#004282;} 
.timer .contbox {overflow:visible;} 
.timer .contbox .Flag { position:relative; margin-left:66px;float:left; } 
.timer .contbox .Flag img { position:absolute; top:-15px}
.timer .contbox .TxtArea { padding-left:248px; float:left;} 
.timer .contbox .TxtArea .title { padding-top:13px; font-family:"ModernHLight";font-size:26px;color:#ffffff;} 
.timer .contbox .TxtArea .title1 { font-size:16px; color:#92cffa;}
.timer .contbox .Countdown { margin-right:19px; float:right; width:302px; background:url("/images/i20-wrc/main/bg_timer.png") no-repeat;} 
.timer .contbox .Countdown p.time { font-family:"ModernHLight";font-size:43px;color:#ffffff; line-height:80px; text-align:center;}
.timer .contbox .Countdown p.time span {margin:0 13px;}
.timer .contbox .Countdown.open { text-align:center; background:none;}
.timer .contbox .Countdown.open p.time { font-size:36px}

/* //20140519 main 수정내용 */

article.mainContent .snsCont .snsArea {background:#fff;padding:20px;}
article.mainContent .snsCont .snsArea .selectSns {border-bottom:1px solid #e0e0e0;position:relative;}
article.mainContent .snsCont .snsArea .selectSns > span {display:block;font-family:"ModernHMedium";font-size:18px;color:#161616;padding-bottom:5px;}
article.mainContent .snsCont .snsArea .selectSns > span > a {float:right;display:inline-block;width:26px;height:17px;background:url("/images/i20-wrc/main/snsArrow.gif") no-repeat right 3px;padding-bottom:5px;}
article.mainContent .snsCont .snsArea .selectSns ol {position:absolute;left:-20px;width:241px;border:1px solid #666666;display:none;}
article.mainContent .snsCont .snsArea .selectSns ol li {background:#ffffff;border-top:1px solid #e1e1e1;}
article.mainContent .snsCont .snsArea .selectSns ol li a {display:block;font-size:17px;line-height:50px;color:#161616;padding-left:20px;}
article.mainContent .snsCont .snsArea .selectSns ol li:hover {background-color:#004a8d;}
article.mainContent .snsCont .snsArea .selectSns ol li:hover a {color:#ffffff;}
article.mainContent .snsCont .snsArea .selectSns ol li:first-child {border-top:none;}
article.mainContent .snsCont .snsArea .insideSns {height:405px;overflow:hidden;border-bottom:1px solid #e0e0e0;}
article.mainContent .snsCont .snsArea .insideSns .area {display:none;}
article.mainContent .snsCont .snsArea .insideSns .area.on {display:block;}
article.mainContent .snsCont .snsArea .snsbtn {padding-top:5px;}
article.mainContent .snsCont .snsArea .snsbtn a { display:inline-block;}
article.mainContent .snsCont .snsArea .snsbtn a:last-child { margin-left:-4px;}
article.mainContent .snsCont .banner {margin-top:10px;}
article.mainContent .snsCont .banner li {margin-top:13px;}
article.mainContent .snsCont .banner li:first-child {margin-top:0;}

article.mainContent .snsCont .insideSns {}
article.mainContent .snsCont .insideSns li {margin-top:20px;}
article.mainContent .snsCont .insideSns li a {display:block;color:#b4b4b4;}
article.mainContent .snsCont .insideSns li .tit {font-family:"hyundaiB";font-size:12px;color:#161616;padding-bottom:10px;display:block;}
article.mainContent .snsCont .insideSns li .f {background:url("/images/i20-wrc/main/ico_f.png") no-repeat left top;padding-left:20px;}
article.mainContent .snsCont .insideSns li .t {background:url("/images/i20-wrc/main/ico_t.png") no-repeat left top;padding-left:20px;}
article.mainContent .snsCont .insideSns li .cont {color:#666666;font-size:11px;line-height:15px;display:block;}
article.mainContent .snsCont .insideSns li .dateTime {color:#b4b4b4;font-size:11px;display:block;padding-top:5px;padding-left:20px;}

.snsCont .contbox .Countdown { position:absolute; top:95px; background:url('/images/i20-wrc/main/countdown_bg2.png') no-repeat; width:200px; height:60px;}
.snsCont .contbox .Countdown.Nobg { background:none; text-align:center;}
.snsCont .contbox .Countdown .time {display:inline; line-height:60px; }
.snsCont .contbox .Countdown.Nobg .time { font-size:30px; text-align:center;}

/* vr */
.vrWrap .appBox .clearBox .right .btnDown{margin-top:168px;}